Page MenuHomePhabricator

efl/gesture: remove unused manager function
ClosedPublic

Authored by zmike on Jan 29 2020, 11:24 AM.

Details

Summary

no functional changes
Depends on D11243

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 29 2020, 11:24 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

segfaultxavi accepted this revision.Jan 30 2020, 2:10 AM
segfaultxavi added a subscriber: segfaultxavi.

Nothing to complain about. And it builds, so...

This revision is now accepted and ready to land.Jan 30 2020, 2:10 AM
Closed by commit rEFL27a7924ec679: efl/gesture: remove unused manager function (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 5 2020, 1:25 AM
This revision was automatically updated to reflect the committed changes.